[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted libperl-minimumversion-perl 1.19-1 (source all)



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 16 Sep 2008 17:44:29 +0300
Source: libperl-minimumversion-perl
Binary: libperl-minimumversion-perl
Architecture: source all
Version: 1.19-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Damyan Ivanov <dmn@debian.org>
Description: 
 libperl-minimumversion-perl - find a minimum required version of perl for Perl code
Changes: 
 libperl-minimumversion-perl (1.19-1) unstable; urgency=low
 .
   [ Ansgar Burchardt ]
   * New upstream release.
     + Bump versioned dependencies accordingly
   * Add myself to Uploaders
   * Convert debian/copyright to proposed machine-readable format
 .
   [ gregor herrmann ]
   * debian/control: wrap a long line.
   * debian/control: add build dependency on libtest-cpan-meta-perl
     to enable an additional test.
 .
   [ Damyan Ivanov ]
   * New upstream release
     + bump libppi-perl (build-)dependency to 1.201
     + add libfile-find-rule-perl-perl to Depends
     + add libpod-simple-perl (>= 3.07) and libtest-minimumversion-perl to
       B-D-I (enables more tests)
   * add perl-modules (>= 5.10.0) | libversion-perl (>=0.74) to
     (build-)dependencies
   * add myself to Uploaders
Checksums-Sha1: 
 918966d6104cf87d67a7706be95300f5557b9fa1 1758 libperl-minimumversion-perl_1.19-1.dsc
 ceb6f6b5de56e1423083233b157eeea3fa1ef8d2 31623 libperl-minimumversion-perl_1.19.orig.tar.gz
 73fe46d873f04e60f6285473c8501cf4259143f9 1959 libperl-minimumversion-perl_1.19-1.diff.gz
 c25c9144aa1dac6aae13090ef7944a9f0d062a64 19120 libperl-minimumversion-perl_1.19-1_all.deb
Checksums-Sha256: 
 abfb95b81584761242da0de230c55a07e854f0dff8682483db3f3d68d5c1d6e4 1758 libperl-minimumversion-perl_1.19-1.dsc
 0065b25b56b0faf3f1e4b1ee00fa734ccae1fbd7cb49a0a2a8d0dce279f7d2c1 31623 libperl-minimumversion-perl_1.19.orig.tar.gz
 4fc7585e43ffa1340ce002f1d882ffc92e2ead9e4fc2f7eb2db7763173fb5f89 1959 libperl-minimumversion-perl_1.19-1.diff.gz
 fbc28904b43155d1f9a10593a62e6df121adb9b615aedcb8488c176169d7cd0e 19120 libperl-minimumversion-perl_1.19-1_all.deb
Files: 
 ac325cfafdcfd705504f23219c2c8f22 1758 perl optional libperl-minimumversion-perl_1.19-1.dsc
 dfce4d3fbb12bc6a23fdaf78b1195a3f 31623 perl optional libperl-minimumversion-perl_1.19.orig.tar.gz
 8ba63e9c4181c3a13d9e716a970f8cad 1959 perl optional libperl-minimumversion-perl_1.19-1.diff.gz
 892dffa80d19d3b239917756a4b7cd5e 19120 perl optional libperl-minimumversion-perl_1.19-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkjPxpEACgkQHqjlqpcl9jsUeQCfT6s6fR9ttDs8pHH1qgMZPD41
Pe8An1OCLAShbwMIpCbMuEStz88uXC1I
=N9px
-----END PGP SIGNATURE-----


Accepted:
libperl-minimumversion-perl_1.19-1.diff.gz
  to pool/main/libp/libperl-minimumversion-perl/libperl-minimumversion-perl_1.19-1.diff.gz
libperl-minimumversion-perl_1.19-1.dsc
  to pool/main/libp/libperl-minimumversion-perl/libperl-minimumversion-perl_1.19-1.dsc
libperl-minimumversion-perl_1.19-1_all.deb
  to pool/main/libp/libperl-minimumversion-perl/libperl-minimumversion-perl_1.19-1_all.deb
libperl-minimumversion-perl_1.19.orig.tar.gz
  to pool/main/libp/libperl-minimumversion-perl/libperl-minimumversion-perl_1.19.orig.tar.gz


Reply to: